<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller de git</title>
</head>
<body>
    <h6>Resolviendo el taller de git del 27-09-2022 de la clase metodologia de la programación</h6>
    <h1>Hola mundo de HTMl ¿Qué tal? ¿Mucha lluvia de bits?</h1>
</body>
</html>